Home | Blog | FAQ

Please Don't Update iOS: May 18 2014

Hey, all -

Working on a show, with devices that were updated to the latest latest iOS, and have discovered some issues with backgrounding, as well as google drive.

If at all possible, please keep your device iOS’s on 7.03, rather than anything in the 7.1 universe. Jay is coding his amazing fingers off trying to fix these mistakes, and I’m in the trenches (well, Baltimore, which is like the trenches) testing out new test releases; I’m sure StageCaller will catch up soon. But, unless you’re buying a new device right now, I’d strongly recommend keeping your iOS for StageCaller devices static until you hear from us.

Thanks!

-Rob